CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 25.0.1614.50, Copyright 1995-2014 Opera Software ASA. Onke amalungelo agodliwe.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Imininingwane kusukela kwabathintwayo ingakusiza ukugcwalisa amafomu amanye ngokushesha kwi-Opera.";
NSHumanReadableCopyright = "Copyright 1995-2014 Opera Software ASA. Onke amalungelo agodliwe.";
